Форум программистов, компьютерный форум CyberForum.ru

Создание нового проекта: есть только 4.2.2, как можно добавить более низкую платформу? - HTML5

Войти
Регистрация
Восстановить пароль
Другие темы раздела
HTML5 Локализации приложения http://www.cyberforum.ru/html5-mobile-apps/thread1237547.html
Помогите сделать скрипт который будет загружать страницу с языком устройства. то-есть если на устройстве установлен английский, значит загружается страница /html/en/index.html. Желательно чтоб использовался плагин PhoneGap Globalization. Приложение компилируется с помощью PhoneGap Build.
HTML5 Есть ли примочки для магазина? Подскажите пожалуйста есть ли для phonegap плагины или гоовые коды для создания приложения магазина? http://www.cyberforum.ru/html5-mobile-apps/thread1226112.html
HTML5 Медленная работа с базой данных, если в ней по 50000-100000 записей
Всем привет! На нескольких недавних проектах использовал либу persistence js для хранения данных в базе Все круто и удобноо, используется html5 websql база плюс еще всякие плюшки Но, когда дело доходит до обработки таблиц по 50000-100000 записей, наступает мрак Javascript не успевает освобождать память плюс все это вроде как асинхронно, но все-равно в одном единственном потоке и приложение...
HTML5 Ошибка NetBeans + Cordova
Привет всем, Не могу понять в чем проблема, скачал NetBeans создал новый проект Cordova App. При запуске выдает ошибку: Plugin "org.apache.cordova.media-capture" fetched. Calling plugman.install on plugin "/Users/dos/NetBeansProjects/FsMenu/plugins/org.apache.cordova.media-capture" for platform "android" with options "{"cli_variables":{}}" Installing "org.apache.cordova.media-capture"...
HTML5 Нужно создать приложение, в котором будут присутствовать api уведомления звука и вибрации http://www.cyberforum.ru/html5-mobile-apps/thread1209609.html
Прошу помощи, для компилирования использую phonegap builder. Мне нужно создать приложение, в котором будут присутствовать api уведомления звука и вибрации, а также вывода на экран статуса батареи. Все сделал, компилирую, пишет что нет api-шек в приложении. Хотя даже пробовал скопировать код с документации phonegap и просто вставить в файл Index.html + cordova.js. Компилирую, опять пишет что нет...
HTML5 Можно писать клиент-серверные приложения используя json парсинг? Здравствуйте. Кто что слышал о PhoneGap? На нем можно писать клиент-серверные приложения используя json парсинг? Стоит ли вообще его использовать(если хорошо знаком с веб технологиями), или лучше писать на obj-c? Если не сложно, порекомендуйте хорошую книгу и\или серию статей. Спасибо. Добавлено через 9 часов 25 минут Ребят, действительно никто не знает, или вопрос не корректно... подробнее

Показать сообщение отдельно
shavuz
104 / 110 / 21
Регистрация: 29.01.2014
Сообщений: 551

Создание нового проекта: есть только 4.2.2, как можно добавить более низкую платформу? - HTML5

18.08.2014, 14:36. Просмотров 660. Ответов 2
Метки (Все метки)

при создании нового проекта через плагин фонгап дает выбрать только 4.2.2 платформу. на телефоне у меня 4.1.1 . как можно добавить более низкую платформу. весь сдк установлен. если создаю native проект для андроид то дает начиная с 2.3. Спасибо
Создание нового проекта: есть только 4.2.2, как можно добавить более низкую платформу?
Надоела реклама? Зарегистрируйтесь и она исчезнет полностью.
 
КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Рейтинг@Mail.ru